[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.SetWordWrap

Sets the value for the WordWrap property.

## Declaration

Source position: stdctrls.pp line 1593

`protected procedure TCustomLabel.SetWordWrap(`
`Value: Boolean`
`);`

## Arguments

`Value` |  | New value for the WordWrap property.

## See also

TCustomLabel.WordWrap |  | Allows the caption to wrap to multiple lines when it is longer than the available Width.